.largeText {
    font-size: large !important;
}

.rightAlligned{
    display: flex; 
    justify-content: flex-end;
}

.your-class{
    margin: 10px auto;
  padding: 40px;
  width: 80%;
  color: #333;
  /* background: #419be0; */
}

.slick-slide {
    text-align: center;
    color: #419be0;
    background: white;
  }

  .slick-next:before,
  .slick-prev:before{
      color : #419be0 !important;
  }